package com.qxgmat.data.constants.enums.logic;

public enum TextbookLogic {
    DS("ds"), PS("ps"), DS_PS("ds+ps");
    public String key;
    private TextbookLogic(String key){
        this.key = key;
    }

    public static TextbookLogic ValueOf(String name){
        if (name == null) return null;
        return TextbookLogic.valueOf(name.toUpperCase());
    }
}